﻿/*-------------------------------------------------------------------------CSS Reset全局配置---------------------------------------------------------------------------*/
* { margin: 0px; padding: 0px; }
body, td, th { font-size: 12px; color: #333; font-family: "Microsoft YaHei"; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0px; padding: 0px; list-style: none; border: none; outline: none; text-decoration: none; }
a { color: #336699; cursor: pointer; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
table { border-collapse: collapse; border-spacing: 0;}
input[type="text"], input[type="password"], textarea, select { border: 1px solid #ddd; font-family: "Microsoft YaHei"; font-size: 12px; }
input[type="text"], input[type="password"] { line-height: 20px; }
.bordered { border-bottom: 1px solid #ddd; }
input[type="submit"], input[type="button"] { border: none; font-family: "Microsoft YaHei"; }
button, input { font-size: 12px; }
img  { outline-width:0px;vertical-align:top; }


/* NewLogin */
.login_container, .login_container_bloomage_freda{ width: 100%; height: 450px; position: absolute; top: 50%; margin: -225px 0 0 0;box-shadow: 2px 3px 4px #b3b2b2;}
.login_content { width: 350px;z-index: 10; overflow: hidden; left: 50%; top: 50%; position: absolute; }
.login_logo{ width: 350px;overflow:hidden; margin-top:-65px;margin-left:150px;}
.login_content h3{ width: 350px; height: 40px;line-height: 40px;padding:8px 0px; position:relative; background:#fff;border-radius:7px 7px 0px 0px; box-shadow:1px 2px 3px #b3b2b2; overflow:hidden;font-size: 24px;text-align: center;}
.login_form{ padding:20px 10px; overflow:hidden;background:rgba(255,255,255,0.8); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#C8ffffff,endColorstr=#C8ffffff);border-radius:0px 0px 7px 7px;}
.login_form div{ height:30px; line-height:30px; overflow:hidden; margin:5px 0px;}
.login_formnew div {
    margin:17px 0;
}
    .login_form div.defaultlform {
        margin: 0;
    }
.login_form div label {
    width: 80px;
    display: block;
    float: left;
    text-align: right;
    margin-right: 10px;
}
.login_form div input[type="text"],.login_form div input[type="password"]{float:left;border:1px solid #ddd; vertical-align:middle;height:26px; line-height:26px; width:200px; border-radius:4px; text-indent:0.5em;}
.login_formnew div input[type="text"],.login_formnew div input[type="password"]{
        margin-left:40px;
        width: 160px;
        background:#fff;
        border:0;
    }
.login_btn{ margin-left:90px; width:200px; height:28px; line-height:28px; background:#2FA8E7; border-radius:4px; display:block; text-align:center; font-size:12px; color:#fff;}
.login_btnnew {
    margin-left:70px;width:82px;
}
.login_btn:hover{ background:#008CD8;}
.login_form div.password span{ display:block; float:left;}
.login_form div.password span.LoingForgetPWD{ margin-right:10px; margin-left:80px;}
.login_password,.remember_password{margin-left:80px !important;}
/*.remember_password {margin-left:0 !important}*/
.remember_passwordnew {margin-left:0 !important}
    .login_password a {
        margin-right: 15px;
    }
.login_form div.marginbot0 {margin-bottom:0;
}


/* footer */
#footer
{
    height: 30px;
    text-align: center;
    padding-top: 485px;
}
